<template>
    <div id='content'>
        <van-image
            width="100"
            height="100"
            :src="require('../../assets/result/warn.png')"
        />
        <div class='text'>{{text}}</div>
        <div class='button'>
            <van-button  block color="#52c41a" @click="$router.back()">返回</van-button>
        </div>
       
    </div>
</template>

<script>
export default {
    data(){
        return {
            text:'警告信息'
        }
    },
    mounted(){
        let text = this.$route.query.text;
        if(text){
            this.text=text
        }
    }
};
</script>

<style scoped>
    #content{
        text-align: center;
        padding-top: 2rem;
    }
    .text{
        margin-top:0.6rem;
        font-size: 0.8rem;
        color:#faad14
    }
    .button{
        padding: 1rem 0.5rem;
    }
</style>